caption: Allows a page to show pop-ups during its unloading
default_for_enterprise_users: false
deprecated: true
desc: |-
  Setting the policy to True allows pages to show pop-ups while the pages unload.

        Setting the policy to False or leaving it unset prevents pages from showing pop-ups while the pages unload.

        This policy was removed in Chrome 88 and is ignored if set.

        See https://www.chromestatus.com/feature/5989473649164288.
example_value: false
features:
  dynamic_refresh: false
  per_profile: true
future_on:
- fuchsia
items:
- caption: Allow pages to show pop-ups during unloading
  value: true
- caption: Prevent pages from showing pop-ups during unloading
  value: false
owners:
- avi@chromium.org
schema:
  type: boolean
supported_on:
- chrome.*:74-87
- chrome_os:74-87
- android:74-87
tags: []
type: main
